
	
	<section id="slider"><!--slider-->
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
						
						<?php 
	 date_default_timezone_set("Asia/Karachi");

      $d = date("d");
      $m = date('m');
      $y = date("Y");
     $dt1 = $y.'-'.$m.'-1';
     $dt2 = $y.'-'.$m.'-'.$d;
     
     // echo $dt1;
     // echo $dt2;
     $qry="SELECT sum(ifnull(stockin,0)) as purstock from stockledger inner join itemreg on stockledger.itemid = itemreg.itemid where stockledger.dated>='$dt1' and stockledger.dated<='$dt2' and itemreg.catid = '2' and invoiceno='Purchase'";
     $run=mysqli_query($connect,$qry) or die(mysqli_error($connect));
     $row=mysqli_fetch_array($run);
     $prqty=$row['purstock']; 


     $brlamt = 0;
    $qrybrl="SELECT * from broilertransfer where dated ='$dt2'";
     $runbrl=mysqli_query($connect,$qrybrl) or die(mysqli_error($connect));
  
   while($row=mysqli_fetch_array($runbrl)){
    $brlamt = $brlamt + ($row['qty'] * $row['crate']);

   }
	?>
	<style type="text/css">
		@media only screen and (max-width: 720px) {
  /* For mobile phones: */
  .detail {
   margin-right: -50px !important;
   color: red !important;
  }
}
	@media only screen and (min-width: 720px) {
  /* For mobile phones: */
  .detail {
   margin-right: 10px !important;
   color: green !important;
  }
}

.info {
  border-color: #f44336;
  color: red;
}

  /* Green */
.info:hover {
  background: #f44336;
  color: white;
}
	</style>
					
				</div>
			</div>
		</div>
	</section><!--/slider-->